.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-7.800000px;}
._1{margin-left:-6.000000px;}
._3{margin-left:-4.200000px;}
._0{margin-left:-3.000000px;}
._4{margin-left:-1.500000px;}
._7{width:1.960000px;}
._5{width:3.836000px;}
._6{width:4.928000px;}
.fc2{color:rgb(213,213,216);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(58,66,74);}
.fs5{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:60.000000px;}
.fs1{font-size:107.890400px;}
.fs0{font-size:120.000000px;}
.y30{bottom:92.453948px;}
.y2f{bottom:106.512771px;}
.y0{bottom:161.676471px;}
.y3d{bottom:218.683594px;}
.y3c{bottom:232.742418px;}
.y3b{bottom:246.801241px;}
.y3a{bottom:260.860065px;}
.y39{bottom:274.918888px;}
.y38{bottom:288.977712px;}
.y36{bottom:335.059411px;}
.y37{bottom:335.584274px;}
.y3e{bottom:336.102888px;}
.y35{bottom:371.242293px;}
.y18{bottom:404.859283px;}
.y2e{bottom:416.307852px;}
.y17{bottom:420.484884px;}
.y2d{bottom:430.369799px;}
.y16{bottom:436.110486px;}
.y2c{bottom:458.482760px;}
.y15{bottom:467.350754px;}
.y2b{bottom:472.544708px;}
.y14{bottom:482.976355px;}
.y13{bottom:498.601956px;}
.y2a{bottom:500.657669px;}
.y12{bottom:514.227558px;}
.y29{bottom:514.719616px;}
.y11{bottom:529.853159px;}
.y28{bottom:542.832577px;}
.y27{bottom:556.894525px;}
.y10{bottom:561.093427px;}
.y26{bottom:570.956473px;}
.yf{bottom:576.719028px;}
.y25{bottom:599.069433px;}
.ye{bottom:607.959296px;}
.y24{bottom:613.131381px;}
.yd{bottom:623.584897px;}
.y23{bottom:627.193329px;}
.yc{bottom:639.210499px;}
.y22{bottom:655.306290px;}
.y34{bottom:655.542946px;}
.y21{bottom:669.368237px;}
.y33{bottom:672.725953px;}
.y20{bottom:683.430185px;}
.y1f{bottom:711.543146px;}
.y1e{bottom:725.605093px;}
.yb{bottom:729.290067px;}
.ya{bottom:744.915669px;}
.y1d{bottom:753.718054px;}
.y9{bottom:760.541270px;}
.y1c{bottom:767.780002px;}
.y8{bottom:776.166871px;}
.y1b{bottom:781.841950px;}
.y7{bottom:791.792473px;}
.y6{bottom:807.418074px;}
.y1a{bottom:809.954910px;}
.y32{bottom:816.438371px;}
.y5{bottom:823.043675px;}
.y19{bottom:824.016858px;}
.y31{bottom:850.804384px;}
.y4{bottom:973.170822px;}
.y1{bottom:1001.154129px;}
.y3{bottom:1048.990995px;}
.y2{bottom:1146.154961px;}
.h9{height:17.520000px;}
.h8{height:19.152000px;}
.ha{height:19.200000px;}
.h7{height:20.440000px;}
.h6{height:22.344000px;}
.h5{height:31.920000px;}
.h4{height:48.000000px;}
.h3{height:78.759992px;}
.h2{height:87.600000px;}
.h1{height:1020.045752px;}
.h0{height:1237.176471px;}
.w1{width:845.872549px;}
.w0{width:956.000000px;}
.x0{left:54.673203px;}
.x7{left:56.675335px;}
.x2{left:61.527192px;}
.x9{left:65.080012px;}
.x5{left:69.765506px;}
.xe{left:74.657820px;}
.xb{left:159.653718px;}
.xd{left:341.781091px;}
.xf{left:431.077114px;}
.x14{left:496.469389px;}
.x11{left:533.753389px;}
.x1{left:546.447569px;}
.xa{left:604.299941px;}
.xc{left:613.416307px;}
.x4{left:640.492663px;}
.x8{left:653.744510px;}
.x6{left:658.453748px;}
.x10{left:708.167154px;}
.x3{left:717.715438px;}
.x12{left:805.782252px;}
.x13{left:858.887114px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-6.657741pt;}
._1{margin-left:-5.121339pt;}
._3{margin-left:-3.584937pt;}
._0{margin-left:-2.560669pt;}
._4{margin-left:-1.280335pt;}
._7{width:1.672971pt;}
._5{width:3.274243pt;}
._6{width:4.206326pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:51.213389pt;}
.fs1{font-size:92.090551pt;}
.fs0{font-size:102.426778pt;}
.y30{bottom:78.914667pt;}
.y2f{bottom:90.914667pt;}
.y0{bottom:138.000000pt;}
.y3d{bottom:186.658800pt;}
.y3c{bottom:198.658800pt;}
.y3b{bottom:210.658800pt;}
.y3a{bottom:222.658800pt;}
.y39{bottom:234.658800pt;}
.y38{bottom:246.658800pt;}
.y36{bottom:285.992133pt;}
.y37{bottom:286.440133pt;}
.y3e{bottom:286.882800pt;}
.y35{bottom:316.876267pt;}
.y18{bottom:345.570267pt;}
.y2e{bottom:355.342267pt;}
.y17{bottom:358.907600pt;}
.y2d{bottom:367.344933pt;}
.y16{bottom:372.244933pt;}
.y2c{bottom:391.340933pt;}
.y15{bottom:398.910267pt;}
.y2b{bottom:403.343600pt;}
.y14{bottom:412.247600pt;}
.y13{bottom:425.584933pt;}
.y2a{bottom:427.339600pt;}
.y12{bottom:438.922267pt;}
.y29{bottom:439.342267pt;}
.y11{bottom:452.259600pt;}
.y28{bottom:463.338267pt;}
.y27{bottom:475.340933pt;}
.y10{bottom:478.924933pt;}
.y26{bottom:487.343600pt;}
.yf{bottom:492.262267pt;}
.y25{bottom:511.339600pt;}
.ye{bottom:518.927600pt;}
.y24{bottom:523.342267pt;}
.yd{bottom:532.264933pt;}
.y23{bottom:535.344933pt;}
.yc{bottom:545.602267pt;}
.y22{bottom:559.340933pt;}
.y34{bottom:559.542933pt;}
.y21{bottom:571.343600pt;}
.y33{bottom:574.209600pt;}
.y20{bottom:583.346267pt;}
.y1f{bottom:607.342267pt;}
.y1e{bottom:619.344933pt;}
.yb{bottom:622.490267pt;}
.ya{bottom:635.827600pt;}
.y1d{bottom:643.340933pt;}
.y9{bottom:649.164933pt;}
.y1c{bottom:655.343600pt;}
.y8{bottom:662.502267pt;}
.y1b{bottom:667.346267pt;}
.y7{bottom:675.839600pt;}
.y6{bottom:689.176933pt;}
.y1a{bottom:691.342267pt;}
.y32{bottom:696.876267pt;}
.y5{bottom:702.514267pt;}
.y19{bottom:703.344933pt;}
.y31{bottom:726.209600pt;}
.y4{bottom:830.656267pt;}
.y1{bottom:854.541600pt;}
.y3{bottom:895.373067pt;}
.y2{bottom:978.308000pt;}
.h9{height:14.954310pt;}
.h8{height:16.347314pt;}
.ha{height:16.388285pt;}
.h7{height:17.446695pt;}
.h6{height:19.071866pt;}
.h5{height:27.245523pt;}
.h4{height:40.970711pt;}
.h3{height:67.226102pt;}
.h2{height:74.771548pt;}
.h1{height:870.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:722.000000pt;}
.w0{width:816.000000pt;}
.x0{left:46.666667pt;}
.x7{left:48.375600pt;}
.x2{left:52.516933pt;}
.x9{left:55.549467pt;}
.x5{left:59.548800pt;}
.xe{left:63.724667pt;}
.xb{left:136.273467pt;}
.xd{left:291.729467pt;}
.xf{left:367.948667pt;}
.x14{left:423.764667pt;}
.x11{left:455.588667pt;}
.x1{left:466.423867pt;}
.xa{left:515.804133pt;}
.xc{left:523.585467pt;}
.x4{left:546.696667pt;}
.x8{left:558.007867pt;}
.x6{left:562.027467pt;}
.x10{left:604.460667pt;}
.x3{left:612.610667pt;}
.x12{left:687.780667pt;}
.x13{left:733.108667pt;}
}
